<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Interaction of oXygen with Other Components
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="oXygen_7440092.html">oXygen</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Interaction of oXygen with Other Components</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The oXygen XML Editor interacts with many TextGridLab components in a way similar to that of the <a href="XML-Editor_7439318.html">XML Editor</a>. By using the <a href="Context-Menu-of-the-oXygen-XML-Editor_8130380.html">context menu of the oXygen XML Editor</a>, the <a href="Lemmatizer_7440097.html">Lemmatizer,</a> and the publish tool <a href="Publish-Tool-SADE_8129840.html">SADE</a>, if installed, can be used. In contrast to the TextGrid XML Editor, the <a href="Dictionary-Search_7439429.html">Dictionary Search</a>, <a href="Dictionary-Search_7439429.html">LEXUS</a>, <a href="Cosmas-II_7440103.html">Cosmas II</a> and <a href="ANNEX_7440106.html">ANNEX</a> cannot be used with the oXygen XML Editor.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
